Classes
RagTime5TextInternal Namespace Reference

Internal: the structures of a RagTime5Text. More...

## Classes
struct | Block
| a small struct use to define a block of a RagTime5Text More...
struct | Block2ListParser
| Internal: the helper to read a block 2 list. More...
struct | ClusterText
| low level: the text cluster of a RagTime5Text More...
struct | ClustListParser
| Internal: the helper to read a clustList. More...
struct | PLC
| a PLC of a RagTime5Text More...
struct | State
| Internal: the state of a RagTime5Text. More...
struct | TextCParser
| low level: parser of text cluster More...

## Detailed Description

Internal: the structures of a RagTime5Text.